{
  "development": {
    "username": "docker",
    "password": "docker",
    "database": "marketalerts",
    "port": "5432",
    "dialect": "postgres"
  },
  "test": {
    "use_env_variable": "DATABASE_URL"
  },
  "production": {
    "use_env_variable": "DATABASE_URL"
  }
}
